﻿<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <base href="%PUBLIC_URL%/" />

  <link rel="manifest" href="%PUBLIC_URL%/manifest.json">
  <link rel="shortcut icon" href="%PUBLIC_URL%/favicon.ico">

  <title>Line Samples - .NET SPA & Reactjs</title>

</head>

<body>

  <noscript>
    You need to enable JavaScript to run this app.
  </noscript>

  <div id="root"></div>

</body>

</html>